.detailed {
    width: 100%;
    position: relative;
    text-align: center;
    z-index: 2;
    color: #FFFFFF;
    &__button {
        margin-bottom: 6.06rem;
        @media (max-width: 1024px) {
            margin-bottom: 3rem;    
        }
    }
    &__title {
        font-weight: 200;
        font-size: 3.13rem;
        line-height: 1.22;
        text-align: center;
        margin-bottom: .25rem;
        color: #FFFFFF;
        &_card {
            text-transform: uppercase;
            @media (max-width: 767px) {
                margin-bottom: 2.19rem;
            }
        }
        &-little {
            font-weight: 300;
            font-size: 1.88rem;
            line-height: 1.33;
            text-align: center;    
            color: #FFFFFF;
            margin-bottom: 1.125rem;
            @media (max-width: 767px) {
                font-size: 1.25rem;   
                line-height: 1.45;
            }
        }
    }
    &__time {
        padding: 4.38rem 0 3.75rem;
        @media (max-width: 1024px) {
            padding: 4.38rem 0 10.75rem;
        }
        &-title {
            font-weight: 500;
            font-size: 1rem;
            line-height: 1.19;
            letter-spacing: 0.15em;
            text-transform: uppercase;
            @media (max-width: 767px) {
                font-size: 25px;
                line-height: 1.24;
            }
        }
        &-text {
            font-size: 1.88rem;
            line-height: 2;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
            @media (max-width: 767px) {
                font-size: 0.88rem;
                line-height: 1.80;  
            }
        }
    }
    &__slider {
        margin: -1.5rem -2rem;
        padding: 1.5rem 2rem 2.5rem;
        @media (max-width: 1024px) {
            margin: -1.5rem -1.25rem;
            padding: 1.5rem 1.25rem 2.5rem;
        }
        @media (max-width: 768px) {
            margin: -1.5rem 0;
            padding: 1.5rem 0 2.5rem;
        }
        &__inner {
            position: relative;
            @media (max-width: 768px) {
                padding: 0;
            }
        }
        .swiper-slide-prev  {
            .detailed__slider__shadow {
                visibility: hidden;
            }
        }
        &-container {
            position: absolute;
            bottom: -2.94rem;
            left: 50%;
            transform: translateX(-50%);
            width: 100%;
            z-index: 2;
            .swiper-button {
                position: absolute;
                top: 50%;
                width: 1.19rem;
                height: 0.81rem;
                margin: -1.405rem 0 0;
                z-index: 2;
                @media (max-width: 1024px) {
                    display: none;
                }
                &:after {
                    display: none;
                }
                svg {
                    fill: #fff;
                }
                &:hover {
                    svg {
                        fill: $colorGold;
                    }
                }
                &-prev {
                    transform: rotate(180deg);
                    left: -3.94rem;
                    @media (max-width: 1200px) {
                        left: 0;
                    }
                }
                &-next {
                    right: -3.94rem;
                    @media (max-width: 1200px) {
                        right: 0;
                    }
                }
            }
        }
        &__slide {
            border-radius: 8px;
            .detailed__slider__img-box {
                overflow: hidden;
                display: block;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                border-radius: 8px;
                overflow: hidden;
            }
            @media (max-width: 480px) {
                max-width: 13.75rem;
            }
            &:hover {
                .detailed__slider__img {
                    transform: scale(1.1);
                }
            }
        }
        &__img {
            display: block; 
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            object-fit: cover;
            width: 100%;
            border-radius: 8px;
            transition: 3.9s ease;
            will-change: transform;
            backface-visibility: hidden;
            transform: scale(1);
            &-box {
                overflow: hidden;
            }
        }
        &__shadow {
            display: block;
            position: absolute;
            top: 0.94rem;
            left: 0.94rem; 
            width: 100%;
            height: 100%;
            background-size: auto;
            background-position:  0 0;
            background-repeat: no-repeat;
            z-index: 0;
            border-radius: 8px;
            filter: blur(2px);
            background: rgba(25, 37, 49, 0.6);
            box-shadow: 8px 8px 7px rgba(35, 61, 87, 0.4);
            opacity: .3; 
        }
        &__link {
            display: inline-block;
            position: relative;
            width: 100%;
            padding-top: 52.4%;
            border-radius: 8px;
        }
        &__text {
            position: absolute;
            right: 1.25rem;
            bottom: 0.81rem;
            font-weight: 600;
            font-size: 0.75rem;
            line-height: 135.7%;
            text-transform: uppercase;
            max-width: 9.38rem;
            text-align: right;
            letter-spacing: 0.06em;
            color: #FFFFFF;
        }
    }
    &-description {
        padding: 9.88rem 0 0;
        @media (max-width: 1024px) {
            padding: 6.88rem 0 0;
        }
        @media (max-width: 767px) {
            overflow: hidden;
        }
        &__text {
            line-height: 1.5;
            margin-bottom: 1.5rem;
            @media (max-width: 767px) {
                font-size: 0.88rem;
                line-height: 1.64;
                letter-spacing: 0.02em;
                margin-bottom: 0.75rem;
            }
        }
        &__title {
            position: relative;
            font-weight: 300;
            font-size: 1.88rem;
            line-height: 1.33;
            margin-bottom: 1.75rem;
            padding-bottom: 1.188rem;
            &:before {
                content: "";
                width: 6.38rem;
                height: 2px;
                position: absolute;
                background: $colorGold;
                bottom: 0;
                left: 0;
            }
        }
        &__title {
            font-weight: 300;
            font-size: 1.88rem;
            line-height: 1.33;
            @media (max-width: 767px) {
                font-size: 1.56rem;
                padding-bottom: 1.31rem;
                margin-bottom: 1.31rem;
                line-height: 1.2;
                &:before {
                    height: 1px;
                    width: 5.13rem;
                }
            }
        }
        &__col {
            display: inline-block;
            width: 50%;
            @media (max-width: 767px) {
                width: 100%;
                width: 100%;
            }
            &-order1 {
                @media (max-width: 767px) {
                    order: 1;  
                }
            }
            &-order2 {
                @media (max-width: 767px) {
                    order: 2;
                }
            }
            &-img {
                margin-bottom: 2.19rem;
            }
            &-box {
                display: flex;
                justify-content: space-between;
                align-items: center;
                flex-wrap: wrap;
                margin-bottom: 2.06rem;
                &_v-top {
                    align-items: flex-start;
                    @media (max-width: 767px) {
                        margin-bottom: .438rem;
                    }
                }
            }
            &-container {
                width: calc(100% - 4.69rem);
                @media (max-width: 767px) {
                    width: 100%;
                }
                &_right {
                    float: right;
                }
            }
        }
        &__tabs {
            @media (max-width: 767px) {
                display: flex;
            }
            &__inner {
                @media (max-width: 767px) {
                    padding: 0;
                    .detailed-description__title {
                        margin: 0 1.25rem 1.75rem;
                    }
                }
            }
            &-li {
                display: block;
                list-style: none;
                @media (max-width: 767px) {
                    white-space: nowrap;
                    display: inline-block;
                    padding: 0 0.69rem .63rem;
                    border-bottom: 2px solid rgba(175, 175, 175, 0.4);
                }
                &.current {
                    @media (max-width: 767px) {
                        border-color: $colorGold;    
                    }
                    .detailed-description__tabs-link {
                        color: $colorGold;
                        text-decoration: none;
                        cursor: default;
                    }
                }
            }
            &-link {
                line-height: 36px;
                @media (max-width: 480px) {
                    font-size: 0.63rem;
                    line-height: 0.75rem;
                    letter-spacing: 0.15em;
                    text-transform: uppercase;    
                }
                &:hover {
                    color: $colorGold;
                    text-decoration: underline;
                }
            }
        }
        &__tabs_box {
            display: none;
            @media (max-width: 1024px) {
                padding: 0 1.25rem;
            }
            p {
                line-height: 1.5;
                margin-bottom: 1.5rem;
                @media (max-width: 480px) {
                    font-size: 0.88rem;
                    line-height: 1.64;
                    letter-spacing: 0.02em;    
                    margin-bottom: 1.44rem;
                }
            }
        }
        &__slider {
            margin-bottom: 5rem;
            @media (max-width: 1024px) {
                margin-bottom: 3.06rem;
            }
            &-box {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                display: flex;
                justify-content: center;
                align-items: center;
                flex-wrap: wrap;
                &-container {
                    text-align: center;
                    max-width: 48.56rem;
                    padding: 1.88rem;
                    color: #fff;
                    @media (max-width: 1024px) {
                        padding: 1.88rem 2.81rem;
                    }
                    @media (max-width: 480px) {
                        padding: 1rem 1rem;
                    }
                }
            }
            &-title {
                position: relative;
                margin-bottom: 1.81rem;
                padding-bottom: 1.188rem;
                font-weight: 300;
                font-size: 1.88rem;
                line-height: 1.33;
                @media (max-width: 1024px) {
                    font-size: 1.56rem;
                    line-height: 1.2;
                    padding-bottom: 0;
                    margin-bottom: 1.31rem;
                }
                &:before {
                    content: "";
                    width: 6.38rem;
                    height: 2px;
                    position: absolute;
                    background: #BE8D55;
                    bottom: 0;
                    left: 50%;
                    transform: translateX(-50%);
                    @media (max-width: 1024px) {
                        display: none;
                    }
                }
                
            }
            &-text {
                font-weight: 500;
                line-height: 1.5;
                margin-bottom: 1.5rem;
                @media (max-width: 1024px) {
                    font-size: 0.88rem;
                    line-height: 1.43;
                }
            }
            .swiper-button {
                position: absolute;
                top: 50%;
                width: 1.19rem;
                height: 0.81rem;
                margin: -.405rem 0 0;
                z-index: 2;
                @media (max-width: 1024px) {
                    display: none;
                }
                &:after {
                    display: none;
                }
                svg {
                    fill: #fff;
                }
                &:hover {
                    svg {
                        fill: $colorGold;
                    }
                }
                &-prev {
                    transform: rotate(180deg);
                    left: 1.25rem;
                    @media (max-width: 767px) {
                        left: 0;
                    }
                }
                &-next {
                    right: 1.25rem;
                    @media (max-width: 767px) {
                        right: 0;
                    }
                }
            }
            .swiper-pagination {
                margin-bottom: 2px;
                &-bullet {
                    border: 1px solid #FFFFFF;
                    width: .5rem;
                    height: .5rem;
                    margin: 0 0.31rem;
                    background: none;
                    opacity: 1;
                    &-active {
                        background: #fff;
                    }
                }
            }
        }
        &__box {
            max-width: 57.63rem;
            margin-bottom: 2.19rem;
        }
        &__center {
            margin-top: 34px;
            margin-bottom: 5.13rem;
                @media (max-width: 1024px) {
                    margin-bottom: 4.13rem;
                }
        }
    }
}
.touchevents {
    .detailed__slider {
        .detailed__slider__slide {
            &:hover {
                .detailed__slider__img {
                    transform: scale(1);
                }
            }
        }
    }
}